@media screen {
  body {
    overflow-y: scroll;
  }
}
@media print {
  .rbox.quick-links {
    display: none;
  }
  #pageHeader,
  #subHeader,
  #pageFooter,
  .right-column-td {
    display: none;
  }
  #LSVideo {
    position: relative;
    top: -100px;
    margin: 0 0 -80px 545px;
  }
  #pageWrapper div.box {
    margin-top: 2px !important;
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,0.3) !important;
            box-shadow: 0 0 2px rgba(0,0,0,0.3) !important;
  }
}
#page-margin {
  margin: 0px 32px;
}
#page-content-padding {
  padding: 30px 25px 25px 40px;
}
#simple-page #page-content {
  background: #fff;
}
.left-column,
.left-column TD {
  line-height: 155%;
}
.right-column-td {
  vertical-align: top;
}
.right-column {
  width: 190px;
  margin-left: 40px;
  margin-right: 4px;
  font-size: 10px;
  line-height: 145%;
}
.right-column H2 {
  color: #333;
  font-size: 13px;
  font-weight: normal;
  margin-left: 0px;
  margin-top: 24px;
  margin-bottom: 0.7em;
  padding-bottom: 2px;
  border-bottom: 1px solid #ddd;
}
.right-column H3 {
  font-size: 12px;
  margin-bottom: 6px;
}
.right-column H4 {
  font-size: 12px;
  margin-bottom: 5px;
}
.right-column H5 {
  font-size: 11px;
  margin-bottom: 0.4em;
  margin-top: 1.1em;
}
.right-column UL {
  padding-left: 14px;
}
.right-column :first-child {
  margin-top: 0px;
}
A:link {
  text-decoration: none;
  color: #06b;
}
A:visited {
  text-decoration: none;
  color: #06b;
}
A:active {
  text-decoration: none;
  color: #06b;
}
A:hover {
  text-decoration: underline;
}
TEXTAREA {
  font-family: Lucida Grande, Verdana, Arial, Helvetica;
  font-size: 11px;
}
FORM {
  font-size: 12px;
}
H1 {
  font-size: 20px;
  color: #334;
  margin: 0px;
  margin-bottom: 1em;
  padding-bottom: 0.2em;
  line-height: 1.1em;
}
H2 {
  font-size: 14px;
  color: #111;
  margin-top: 2em;
  margin-bottom: 1em;
  line-height: normal;
  font-weight: normal;
}
.left-column H2 {
  padding-top: 4px;
  margin-bottom: 12px;
}
H3 {
  font-size: 12px;
  margin-top: 1.8em;
  margin-bottom: 0.5em;
  color: #444;
}
H4 {
  font-size: 12px;
  margin-bottom: 3px;
  color: #333;
}
H5 {
  font-size: 11px;
  margin-bottom: 3px;
}
H6 {
  font-size: 10px;
}
HR.dotted {
  border: none;
  height: 1px;
  background-image: url("images/hdots.gif");
  margin: 10px 0px;
  padding: 0px;
}
I {
  font-family: Helvetica;
  margin-right: 0.3em;
}
INPUT {
  font-size: 12px;
}
PRE {
  font-family: Monaco, Courier New, monospace;
  font-size: 12px;
}
SELECT {
  font-size: 12px;
}
SMALL {
  font-size: 10px;
  line-height: 145%;
}
TT,
KBD {
  font-family: Monaco, Courier New, monospace;
  font-size: 90%;
}
UL {
  padding-left: 18px;
  margin-left: 0px;
}
UL UL {
  list-style: circle outside none;
}
OL {
  list-style-image: none;
  padding-left: 36px;
  margin-left: 0px;
}
P {
  margin-top: 0.5em;
}
.dimmed {
  color: #888;
}
.disabled {
  color: #b7becb;
}
.red {
  color: #c00;
}
.green {
  color: #080;
}
.dark-green {
  color: #060;
}
.orange {
  color: #d70;
}
.badge {
  vertical-align: 10%;
  padding: 2px 5px;
  font-size: 80%;
  font-weight: bold;
  color: #fff;
  background-color: #e90;
  border-radius: 4px;
}
.box {
  background-color: #f5eed9;
  border: 1px solid #d9c68c;
  padding: 8px 10px;
  margin-top: 12px;
  margin-bottom: 18px;
}
.box UL {
  margin-bottom: 0px;
}
.box OL {
  margin-bottom: 0px;
  padding-left: 24px;
}
.box P {
  margin-bottom: 0px;
}
.box.code {
  font-family: Monaco, Courier New, monospace;
  font-size: 11px;
  white-space: pre;
  line-height: 130%;
}
.box.alert {
  padding: 2px 12px;
  background-color: #ffee80;
  border-color: #ddcc60;
}
.box.alert.centered {
  text-align: center;
  border-left: none;
  border-right: none;
}
.box.large {
  padding-top: 8px;
  padding-bottom: 8px;
  border-left-width: 8px;
}
.box.small {
  line-height: 140%;
  padding-top: 6px;
  padding-bottom: 6px;
}
.box.gray {
  border-color: #bbb;
  background-color: #eee;
}
.box.white {
  background-color: #fff;
  border-color: #ccc;
}
.box.titled {
  padding: 0px;
}
.box.titled .content {
  padding: 12px;
}
.box.titled .title {
  background: #d1cbb9 url("images/box-title-bg.gif") repeat-y;
  border-bottom: 1px solid #d9c68c;
  padding: 4px 10px;
  font-size: 12px;
  font-weight: bold;
  color: #222;
}
.box.titled .footer {
  padding: 8px;
  text-align: center;
  border-top: 1px solid #d9c68c;
  white-space: nowrap;
}
.box.titled.gray .title {
  background: #dbdbdb;
  background-image: -moz-linear-gradient(top, #fdfdfd, #e2e2e2);
  border-bottom: 1px solid #bbb;
  color: #555;
  text-shadow: 0px 1px 1px #fff;
}
.box.titled.gray.rounded .title {
  -webkit-border-top-left-radius: 7px;
  -webkit-border-top-right-radius: 7px;
  -moz-border-radius-topleft: 7px;
  -moz-border-radius-topright: 7px;
  border-radius: 7px 7px 0 0;
}
.box.titled.gray .footer {
  border-top: 1px solid #bbb;
}
.box.rounded {
  border-radius: 8px;
  -webkit-box-shadow: 0px 1px 3px #ccc;
  box-shadow: 0px 1px 3px #ccc;
}
.catalog TD {
  font-size: 11.5px;
}
.catalog-quantity-textfield {
  height: 1.4em;
  font-size: 10px;
  text-align: center;
  border: 1px solid #bbb;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
}
.catalog-section {
  margin-top: 20px;
}
.catalog-section-left-column {
  float: left;
}
.catalog-section-right-column {
  margin-left: 80px;
  margin-right: 20px;
  _width: 100%;
}
.dict-table {
  border-collapse: collapse;
}
.dict-table TD {
  padding: 4px 8px 3px 8px;
  border-top: 1px solid #ddd;
  vertical-align: top;
  font-size: 11px;
}
.dict-table TH {
  padding: 3px 8px;
  border-top: 1px solid #ddd;
  text-align: left;
  vertical-align: top;
  background-color: #eed;
}
.dict-table TD.first {
  border: none;
}
.dict-table TD.key {
  font-weight: bold;
  font-size: 12px;
}
.dict-table TD.tt {
  font-family: Monaco;
  font-weight: normal;
}
.download {
  table-layout: auto;
  margin-bottom: 15px;
  border-bottom: 1px solid #ccc;
}
.download TD,
.download TH {
  font-size: 11px;
  border-top: 1px solid #ccc;
  text-align: left;
  padding: 4px 8px;
}
.download TH {
  background: #e2e6ea;
}
.download-table {
  width: 100%;
  margin-top: 16px;
  margin-bottom: 20px;
  padding: 0px;
  border: none;
  border-spacing: 0;
  border-collapse: collapse;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.download-table TH {
  background-color: #e2e6ea;
  text-align: left;
  padding: 4px 16px;
  font-size: 11px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.download-table TD {
  padding: 3px;
  font-size: 11px;
  white-space: nowrap;
  border-bottom: 1px solid #ddd;
}
.faq-question {
  font-weight: bold;
  font-size: 13px;
}
.faq-answer {
  font-size: 11px;
  border: 1px solid #d8d8d8;
  border-left-width: 6px;
  background-color: #f0f0f0;
  margin-top: 8px;
  margin-bottom: 20px;
  padding: 8px 12px 8px 12px;
  display: none;
}
.faq-answer TT {
  font-size: 11px;
}
.faq-answer TD {
  font-size: 11px;
}
.faq-answer OL {
  margin-left: -10px;
}
.faq-answer P {
  margin-bottom: 0px;
}
.faq-answer P:first-child {
  margin-top: 0px;
}
.first-child {
  margin-top: 0px;
}
.full-path {
  margin-left: 24px;
  font-family: Monaco, Courier New, monospace;
  font-size: 90%;
}
.hidden {
  display: none;
}
.highlights H3 {
  font-weight: normal;
  font-size: 15px;
  color: #333;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
.highlights P {
  font-weight: normal;
  font-size: 11px;
  color: #555;
  line-height: 1.7em;
  margin-top: 0.5em;
}
.introduction {
  font-size: 14px;
  color: #223;
  margin-top: 2em;
  margin-bottom: 28px;
  line-height: 145%;
}
.more {
  text-align: right;
}
A.more {
  white-space: nowrap;
  padding-right: 10px;
  background: url("images/more-arrow.gif") no-repeat 100% 50%;
  zoom: 1;
}
.new-label {
  font-size: 11px;
  color: #e87020;
  font-weight: bold;
}
.small {
  font-size: 11px;
}
.small UL {
  list-style-type: none;
}
.subnavigation UL {
  list-style-type: none;
  margin: 0px;
  padding: 8px 24px;
}
.subnavigation UL LI {
  background-image: url("images/triangle.png");
  padding-left: 15px;
  margin-left: -15px;
  background-repeat: no-repeat;
  background-position: left 0.35em;
  background-size: 7px 7px;
}
.small UL LI {
  background-image: url("images/triangle.png");
  padding-left: 15px;
  margin-left: -15px;
  background-repeat: no-repeat;
  background-position: left 0.5em;
  background-size: 7px 7px;
}
.fine-print {
  font-size: 10px;
}
.stretched LI {
  margin-top: 0.7em;
}
.stretched LI LI {
  margin-top: 0em;
}
.subnavigation {
  background-color: #eee;
  border: 1px solid #d9d9d9;
  border-left-width: 8px;
  padding: 0px;
  margin-top: 18px;
  margin-bottom: 12px;
}
.subnavigation LI {
  font-size: 11px;
  line-height: 135%;
}
.page-heading {
  margin-bottom: 24px;
}
.page-heading H1 {
  font-size: 20px;
  color: #334;
  margin: 0.7em 0 0 0;
  padding-bottom: 0.2em;
  line-height: 1.1em;
}
.page-heading H2 {
  font-size: 12px;
  font-style: italic;
  border: none;
  background: none;
  color: #888;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 4px;
}
.page-heading H2+H1 {
  border-bottom: none;
  border-top: 1px solid #c8c8c8;
  padding-top: 0.2em;
}
.page-heading H1+H2 {
  left: 0px;
  padding-top: 4px;
  padding-left: 0px;
  margin-top: 4px;
  border-top: 1px solid #c8c8c8;
  background: none;
}
.products-box {
  font-weight: bold;
  line-height: 1.4em;
}
.quick-links {
  font-size: 12px;
  margin-bottom: 16px;
}
.quick-links P {
  margin: 1px 0px;
}
.quick-links UL {
  list-style: none;
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: 1.3em;
}
.quick-links UL LI {
  background-image: url("images/triangle.png");
  padding-left: 14px;
  margin-left: -14px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 7px 7px;
}
.quote {
  color: #777;
  font-size: 15px;
  font-family: Times;
  font-style: italic;
  font-weight: normal;
  line-height: 1.2em;
}
.rbox {
  position: relative;
  width: 194px;
  background: url("images/rbox-gray-bg.gif") repeat-y;
  margin-bottom: 10px;
}
.rbox .separator {
  font-size: 0px;
  padding: 0px;
  margin: 0px 3px;
  border-top: 1px solid #bbb;
}
.rbox H3 {
  color: #333;
  font-size: 12px;
  background: url("images/rbox-gray-header.gif") no-repeat;
  margin: 0px;
  padding: 0.6em 1em 0.4em 1em;
}
.rbox .content {
  background: url("images/rbox-gray-footer.gif") no-repeat bottom;
  padding: 0.7em 1.2em 1.3em 1.2em;
  margin: 0px;
}
.rbox .content.gradient-footer {
  background-image: url("images/rbox-gray-footer.png");
}
.products-bar {
  background: url("images/products-bar-bg.png") top left repeat-x;
  padding-top: 25px;
  padding-bottom: 30px;
  margin-top: 4em;
}
.products-bar-title {
  font-size: 16px;
  font-weight: normal;
  color: #444;
  margin-top: 6px;
}
.products-bar-subtitle {
  font-size: 11px;
  color: #777;
  display: none;
}
.products-bar td {
  width: 25%;
  vertical-align: bottom;
  text-align: center;
}
.products-bar table {
  margin: auto;
  width: 70%;
}
.releasenotes LI {
  padding-bottom: 0.4em;
}
.releasenotes LI>UL {
  margin-top: 0.6em;
  font-size: 0.9em;
}
.releasedate {
  color: #888;
  font-size: 0.8em;
  font-weight: normal;
}
.rbox.yellow {
  background-image: url("images/rbox-yellow-bg.gif");
}
.rbox.yellow H3 {
  background-image: url("images/rbox-yellow-header.gif");
}
.rbox.yellow .content {
  background-image: url("images/rbox-yellow-footer.gif");
}
.rbox.yellow .separator {
  border-top: 1px solid #d9c68c;
}
.rbox.white {
  background-image: url("images/rbox-white-bg.gif");
}
.rbox.white .content {
  background-image: url("images/rbox-white-footer.gif");
}
.screenshot {
  text-align: center;
  margin: 2em 0em;
}
.screenshot P {
  font-style: italic;
  margin-top: 0px;
}
.section {
  position: relative;
  left: -40px;
  padding-left: 40px;
  width: 100%;
  margin-top: 3em;
  padding-top: 0px;
  background: url("images/section.png") top left no-repeat;
}
H2.section {
  position: relative;
  left: -40px;
  padding-top: 4px;
  padding-left: 40px;
  padding-bottom: 8px;
  background: url("images/h2-bg.png") top left no-repeat;
  font-weight: normal;
}
.slightly-stretched LI {
  font-size: 11px;
  padding-bottom: 3px;
}
.superscript {
  font-size: 0.7em;
  position: relative;
  bottom: 0.5em;
}
.rss {
  padding: 3px 8px 3px 0;
  float: left;
}
@media all and (-Webkit-min-device-pixel-ratio: 1.5) {
  .small UL LI {
    background-image: url("images/triangle@2x.png");
  }
  .subnavigation UL LI {
    background-image: url("images/triangle@2x.png");
  }
  .quick-links UL LI {
    background-image: url("images/triangle@2x.png");
  }
}
